class CreateProductsReturnOuts < ActiveRecord::Migration
  def change
    create_table :products_return_outs do |t|
      t.belongs_to :products_return, index: true
      t.integer :product_id, index: true, null: false
      t.decimal :quantity, null: false
        t.decimal :amount, default: 0
        t.timestamps null: false
    end
  end
end
